Rapid7 Vulnerability & Exploit Database

Ubuntu: USN-4649-2: xdg-utils regression

Back to Search

Ubuntu: USN-4649-2: xdg-utils regression

Severity
4
CVSS
(AV:L/AC:M/Au:N/C:P/I:P/A:P)
Published
01/12/2021
Created
01/15/2021
Added
01/13/2021
Modified
01/13/2021

Description

USN-4649-1 fixed vulnerabilities in xdg-utils. That update caused a regression by removing the --attach functionality in thunderbird and others applications. This update fix the problem by reverting these changes.

Original advisory details:

Jens Mueller discovered that xdg-utils incorrectly handled certain URI. An attacker could possibly use this issue to expose sensitive information.

Solution(s)

  • ubuntu-upgrade-xdg-utils

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;